media-tv/
gentoo-vdr-scripts

Scripts necessary for use of VDR as a set-top-box

https://gitweb.gentoo.org/proj/gentoo-vdr-scripts.git/about/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ arm, arm64, ppc ], all versions are unstable: [ 2.8 ]
UnstableOnly for arches: [ arm, arm64, ppc ], all versions are unstable: [ 2.8 ]
2.8 : 0 amd64 x86 alpha ~arm ~arm64 hppa ia64 ~ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~arm, ~arm64, ~ppc ]
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~arm, ~arm64, ~ppc ]

Package Metadata

Changelog